.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-e0f73fe3-7b6d-231f-abbe-dc69610b2e96 {
margin-bottom: 40px !important;
}
.lfr-layout-structure-item-a36dc021-693b-331c-5ab2-b977e4923bf3 {
.isi-infra_search-bar_btnSubmit {
    background-color: var(--secundaria-cetiqt);

}
}.lfr-layout-structure-item-f4081a47-7f64-4eb7-f4e3-6f21c7e31d78 {
margin-bottom: 40px !important;
text-align: center !important;
}
.lfr-layout-structure-item-cd7fac51-b683-cbd0-4abb-003f2ef6e966 {
display: none !important;
}
